title: fmp_search_symbol_transformation
description: Transformation rules for FMP Symbol Search dataset
version: 1.0.0
rename:
  symbol: symbol
  name: name
  currency: currency
  stockExchange: stock_exchange
  exchangeShortName: exchange_short_name
